Bug 177936 - "Windows network" is empty
"Windows network" is empty
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 11:37 EST by Need Real Name
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 04:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-01-16 11:37:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
nautilus correctly finds a Windows network when I go to Computer> Network, but fails to find any of the machines. If this is an authentication problem, it should prompt for credentials.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Alexander Larsson 2006-09-04 12:01:28 EDT
Hmm. Its hard to debug this with so little information. Can you try the latest
rawhide version? Its got some samba fixes.
Comment 2 Need Real Name 2006-09-04 12:31:05 EDT
Unfortunately I can't. I'll wait until FC6 is stable then try that.
Comment 3 petrosyan 2008-03-10 20:02:01 EDT
Fedora Core 5 and Fedora Core 6 are no longer maintained. Is this bug still
present in Fedora 7 or Fedora 8?
Comment 4 Need Real Name 2008-03-11 02:45:14 EDT
I can't test this, and nobody else has joined the bug so let's close it.

Note You need to log in before you can comment on or make changes to this bug.